# PetscDrawSPReset

Clears line graph to allow for reuse with new data.

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscDrawSPReset(PetscDrawSP sp)

Not Collective (ignored on all processors except processor 0 of PetscDrawSP)

### Input Parameter

sp -the line graph context.

Level:intermediate
Location: src/sys/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages